name: Senior Product Designer 
locality: 
country: Remote
role: <a href="">Senior Product Designer</a>
reports_to: jackibauer
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: timnoah
departments:
  - UX
specialty: ""
expertise:
story:

